/*==================== Global ========================*/

html body {
	background-color:#DFB672;
	background-image: url(../images/home-bgd.jpg);
 	background-repeat: no-repeat;
 	background-position: center top;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

TD {
	font-family: Verdana, arial, helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 11px;
}

H1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #027F78;
	font-size: 18px;
	font-weight: bold;
}

H2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #027F78;
	font-size:14px;
	font-weight: bold;
}

H3 {
	font-family: arial, helvetica, tahoma, sans-serif;
	color: #FFFFFF;
	font-size:12px;
	font-weight:bold;
}

P {
	font-family: arial, helvetica, tahoma, sans-serif;
	color: #000000;
	font-size: 11px;
}

A {
	text-decoration: none;
}

UL {
	font-family: arial, helvetica, tahoma, sans-serif;
	color: #696969;
	font-size: 11px;
}

.pinktext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #DC83F3;
	font-size: 12px;
	font-weight: bold;
}

.greyhometext {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #ADADAD;
	font-size: 11px;
	font-weight: normal;
}

.orangeheading2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FF9600;
	font-size: 13px;
	font-weight: bold;
}

/*==================== Menu ========================*/

.topmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}

.topmenu:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}

.topmenu:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}

.topmenu:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #DC83F3;
	text-decoration: underline;
}

/*==================== Footer ========================*/

.copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #6E4516;
	line-height:14px;
}

.copyright:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #6E4516;
	line-height:14px;
}

.copyright:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #6E4516;
	line-height:14px;
}

.copyright:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #351E3D;
	line-height:14px;
	text-decoration: underline;
}

.copyrightno {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #6E4516;
	line-height:14px;
}

/*==================== Listing Borders ========================*/

.homeborder {
	border: 2px solid #FEE8B7;
}

/*==================== Breadcrumbs ========================*/

.breadcrumbs {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #0101D1;
}

.breadcrumbs:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #0101D1;
}

.breadcrumbs:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #0101D1;
}

.breadcrumbs:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #00A8EB;
}

.breadcrumbsno {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #0101D1;
}

/*==================== On Screen Links ========================*/

.livelink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #DFB772;
}

.livelink:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #DFB772;
}

.livelink:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #DFB772;
}

.livelink:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}

/*==================== Backgrounds ========================*/

.menubgd {
	background-image:url(../images/menu-panel.jpg);
	background-repeat: no-repeat;
 	background-position: left top;
}

.menubgd1 {
	background-image:url(../images/menu-panel-02.jpg);
	background-repeat: no-repeat;
 	background-position: left top;
}

.newsbgd {
	background-image:url(../images/newsletter-panel.jpg);
	background-repeat: no-repeat;
 	background-position: left top;
}

.contentbgd {
	background-image:url(../images/content-fade.jpg);
	background-repeat: repeat;
 	background-position: left top;
}

.contentimage {
	background-image:url(../images/backgrounds/hm-content-bgd.jpg);
	background-repeat: no-repeat;
 	background-position: left top;
}

.whitebgd {
	background-color:#FFFFFF;
	background-repeat: repeat;
}

.line {
	background-image:url(../images/line-spacer.gif);

}

.line2 {
	background-image:url(../images/line-spacer2.gif);

}

/*==================== General ========================*/

.button { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFFFFF; background-color:#81CB89; }

